/tmp/tgz/package/usr/lib/perl/5.8.8/i486-linux/RRDs.pm
/tmp/tgz/package/usr/lib/perl/5.8.8/i486-linux/auto/RRDs/RRDs.bs
/tmp/tgz/package/usr/lib/perl/5.8.8/i486-linux/auto/RRDs/RRDs.so
/tmp/tgz/package/usr/lib/perl/5.8.8/i486-linux/ntmake.pl
/tmp/tgz/package/usr/share/man/man3/RRDs.3
